<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Moje finanse</title>
    <meta charset="UTF-8">
    <link href="/css/main2.css" rel="stylesheet"/>
</head>

<body>

<header th:insert="~{headerLogged :: copy}"></header>

<section class="my_finance">
    <p>Łączna kwota</p>
    <p th:text="${summedBalance}"></p>
    <select form="chooseCurrency" th:name="currency">
        <option th:value="PLN">PLN</option>
        <option th:value="EUR">EUR</option>
        <option th:value="USD">USD</option>
        <option th:value="GBP">GBP</option>
        <option th:value="CAD">CAD</option>
        <option th:value="CZK">CZK</option>
        <option th:value="NOK">NOK</option>
        <option th:value="SEK">SEK</option>
        <option th:value="DKK">DKK</option>
    </select>
    <form action="/login/myFinance" method="get" id="chooseCurrency">
        <button type="submit" th:text="Zmień"></button>
    </form>

    <table th:each="account : ${myBankAccountList}">
        <tr>
            <td>Nazwa konta</td>
            <td th:text="${account.getName()}"></td>
        </tr>
        <tr>
            <td>Stan konta</td>
            <td th:text="${account.getBalance()}">
        </tr>
    </table>
</section>
<footer th:insert="~{footer :: copy}"></footer>

</body>

</html>